Subject: [Megaco] With respect to AuditValue?

From: 임종철 <[email-masked]>
Date: Tue, 21 May 2002 09:27:08 +0900

Hi, list.

In section 7.2.5 AuditValue,

"
ContextID          TerminationID         Information Obtained
....
Null                     Root                     Audit of Media Gateway state and events
"

What's the meaning of "Audit of Media Gateway state and events"? 

I mean what is MG's state and events?

As described in madhu's call flow In section 4.0, Does that mean the properties which are defined in "base root package"?

if so, If I wanna know the individual state of all terminations in a MG,
Should I issue following two auditvalue command?
1) Using Null ContextID and Wildcard TerminationID
2) Using All ContextID and Wildcard TerminationID

 thanks in advance.

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco